/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

*
{
border: 0;
margin: 0;
}

img
{
border: 0px;
}

body{
	font: 12px Arial, Helvetica, sans-serif;
	color: #000000;
	background: url(images/bg.jpg) center top repeat-x #013C8C fixed;
	line-height: 18px;
}


#bg_top{
	background:url(../ftdyellowspalsh/images/bg_top.png) top repeat-x;
}

#bg_bot{
	background: url(images/bg_bottom.gif) bottom repeat-x;
	height: 100%;
}

#main {
	width: 996px;
	margin: 0px auto;
	}
	
#buttons{
	text-align:center;
	height: 54px;
	margin-left: 0px;
	padding: 5px 0px 0px 0px;
	background: url(images/but_bg.png) left top no-repeat;
}

#buttons a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	display: block;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	width: 197px;
	padding-top: 20px;
	font-weight: 100;
}
#buttons .but:hover {
	color:#F2D9A0;
	text-decoration:underline;
	}

.but_razd { 
	width: 2px;
	height: 54px;
	background: url(images/but_razd.jpg) center 5px no-repeat;
	float:left;}	

#header { 
	width:995px;
	height: 181px;
}

#logo {	
		padding: 35px 0px 0px 10px;
}

#logo H2 {

		font-family: Arial, Helvetica, sans-serif;
		color:#000000;
		font-size:18px;
		font-style:italic;
		}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 16px;
	color: #000000;
}
	
#logo H2 a{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
}

.top { height:420px;
	 }

.top_left_str{
	float:left;
	padding: 171px 0 0 10px;
}

.top_right_str{
	float: right;
	padding: 171px 10px 0 0;
}

#content{
	margin: 0px auto;
	line-height: 16px;
}


.tit1{	
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-size: 18px;
	font-weight: 100;
	padding-bottom: 10px;
}

.row1{
padding: 0px 0px 20px 0px; }

.row1_box1{
	width: 360px;
	float: left;
}

.row1_list{
list-style: none;
width: 100%;
padding-left: 0;}

.row1_list a{
	height: 30px;
	padding-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	color: #000;
}
.row1_list a:hover{
	text-decoration:underline;
}
.row1_list li{
line-height: 35px;
	
}
.row1_list_fish{
	float:left;
	height: 35px;
	width: 30px;
	padding: 0px 0px 0px 17px;
	background:url(images/row1_list.png) 6px 7px no-repeat;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color:#FFFFFF;
}
.row1_list_png{
	background: url(images/row1_list_png.png);
}

.row1_box2{
	float: right;
	width: 606px;}


.img{
	padding-right: 30px;
	float: left;}

.row1_f{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
}

.read_l{
	text-align: right;
	padding: 8px 4px 3px 0px;
}

.read_l a {
	font-size: 12px;
	color: #FF0000 !important;
	text-decoration: underline !important;
	padding-right: 2px;
	
}

.read_l a:hover {
	font-size:12px;
	color:#FF0000;
	text-decoration: none !important;
}

.divid{
	background:url(images/divid.gif) bottom repeat-x;
	height: 2px;
}

.row2{
padding: 20px 0 0 0;}

.row2_box1{
	width: 312px;
	float:left;
}

.row2_tit{
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 18px;
font-weight: 100;
padding: 6px 0 6px 37px;

}
.row2_tit1{
	background: url(images/row2_tit1.png) left top no-repeat;
	}
.row2_tit2{
	background: url(images/row2_tit2.png) left top no-repeat;
	}
.row2_tit3{
	background: url(images/row2_tit3.png) left top no-repeat;
	}

.row3_text{
	background: url(images/row3_text.gif) top repeat-x;
	text-shadow: -1px -1px 1px #000;
	font-size: 30px;
	color: #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	height: 59px;
	line-height: 59px;
	text-align: center;
	
}



.row_bottom{
	background: url(images/row_bottom.jpg) 0px 35px repeat-x;
	padding: 35px 0 0 0;
	height: 283px;
	color: #FFFFFF;
}

.row_bottom a{
	color: #FFFFFF;
	text-decoration: none;
}
.row_bottom a:hover{
	text-decoration: underline;
}

.row_bottom_box1{
	width: 200px;
	float:left
}

.row_bottom_ls{
    list-style: none;
	padding: 22px 0 0 33px;
}

.row_bottom_ls li{
    background: url(images/row_bottom_ls.gif) no-repeat 0px 6px;
    margin-bottom: 7px;
    padding-left: 15px;
}

.row_bottom_ls li a{
	color:#FFFFFF;
	text-decoration: none;
}

h3 {
	border-bottom: 1px solid #F7E5BE;
	height: 63px;
	line-height: 63px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	font-size: 18px;
	color: #000000;
}


.row_bottom_box2{
	width: 200px;
	float:left
}

.contact_text{
	padding: 22px 0 0 22px;
	line-height: 22px;
}

.contact_a{
	font-size: 11px;
	text-decoration: none;
}
.contact_a:hover{
	text-decoration: underline;
}

.row_bottom_box3{
	width: 200px;
	float:left
}

.row_bottom_box4{
	width: 200px;
	float:left
}

.row_bottom_box4_text{
padding: 22px 0 0 22px;
}

.row_bottom_box4_link{
	padding: 0 0 15px 30px;
}
	
.row_bottom_box4_link1{
background:url(images/bottom_fish1.png) top left no-repeat;
}
.row_bottom_box4_link2{
background:url(images/bottom_fish2.png) top left no-repeat;
}
.row_bottom_box4_link3{
background:url(images/bottom_fish3.png) top left no-repeat;
}
.row_bottom_box4_link4{
background:url(images/bottom_fish4.png) top left no-repeat;
}











/*footer*/

#footer_box{
	height: 73px;
}

#footer{
	font-size: 11px;
	color: #000000;
	text-align: center;
	padding: 30px 0px 0px 30px;
	width: 360px;
	text-align: left;
}

#footer a{
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}

#footer a:hover{
	color: #000000;
	font-size: 11px;
	text-decoration: underline;
}

#buttons_b{
	text-align:center;
	height: 39px;
	margin-left: 0px;
	float:right;
	background: url(images/but_bg.png) left top no-repeat;
	width: 500px;
	padding: 25px 0px 0px 0px;
}

#buttons_b a {
	font-family: Arial;
	font-size: 14px;
	display: block;
	float: left;
	text-decoration: none;
	color: #000;
	text-align: center;
	padding-top: 8px;
	font-weight: 100;
}

.but_razd_b { width: 1px;
	height: 28px;
	background:url(images/but_razd_b.gif) center 5px no-repeat;
	float:left;}

.but_bot{
	width: 97px;
	height: 26px;
}

#buttons_b .but_bot:hover {
	text-shadow: -1px -1px #616161;
	text-decoration: underline;
	}


/*
Header Scroller
*/

/*
	jQuery Coda-Slider v2.0 - http://www.ndoherty.biz/coda-slider
	Copyright (c) 2009 Niall Doherty
	This plugin available for use in all personal or commercial projects under both MIT and GPL licenses.
*/

/* Insignificant stuff, for demo purposes */

	.panel h2.title { margin-bottom: 10px }
	noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }

/* Most common stuff you'll need to change */

	.coda-slider-wrapper { padding: 0px; padding-left: 20px }
	.coda-slider { background: none}
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 382px; overflow: hidden !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 995px; } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 887px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0px }
	
	/* Arrow styling */
	.coda-nav-left {padding-top: 170px; padding-right: 10px;}
	.coda-nav-right {padding-top: 170px; padding-left: 10px;}
	.coda-nav-left a { background: url(images/top_left_str.png) no-repeat; color: #fff; width: 27px; height: 340px; text-indent: -9000em;}
	.coda-nav-right a { background: url(images/top_right_str.png) no-repeat; color: #fff; width: 27px; height: 340px; text-indent: -9000em}
	
	/* Tab nav */
	.coda-nav ul li a.current { background: #39c }
	
	/* Panel padding */
	.coda-slider .panel-wrapper { padding: 0px }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
	.coda-nav ul li { display: none }
	.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
	
	/* Miscellaneous */
	.coda-slider-wrapper { clear: both; overflow: hidden }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
